.error_bg {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 200000;

    background-color: white;
}

.error_container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
}

.error_camera {
    width: 10.769vw;
}

.error_attention {
    width: 17.435vw;
}

.error_tennis {
    width: 15.384vw;
}

.error_text {
    font-size: 4.615vw;
    white-space: nowrap;
    color: #656565;
    margin-top: 4.102vw;
    line-height: 8.5vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.error_button {
    width: 71.794vw;
    height: 10.256vw;
    margin-top: 7.692vw;
}

.error_text_s {
    font-size: 3.333vw;
    white-space: nowrap;
    color: #14376C;
    margin-top: 2.564vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    line-height: 5vw;
}

.error_thxtext {
    font-size: 3.846vw;
    white-space: nowrap;
    color: #CB181E;;
    line-height: 5vw;
    padding-bottom: 5.128vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media screen and (orientation: landscape) {
    .error_bg {
        position: fixed;
        width: 100vw;
        height: 100vh;
        z-index: 200000;

        background-color: white;
    }

    .error_container {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        text-align: center;
    }

    .error_camera {
        width: 5.384vw;
    }

    .error_attention {
        width: 8.717vw;
    }

    .error_tennis {
        width: 7.692vw;
    }

    .error_text {
        font-size: 2.307vw;
        white-space: nowrap;
        color: #656565;
        margin-top: 2.051vw;
        line-height: 4.25vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    }

    .error_button {
        width: 35.897vw;
        height: 5.128w;
        margin-top: 3.846vw;
    }

    .error_text_s {
        font-size: 1.666vw;
        white-space: nowrap;
        color: #14376C;
        margin-top: 1.282vw;
        line-height: 2.5vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    }

    .error_thxtext {
        font-size: 1.923vw;
        white-space: nowrap;
        color: #CB181E;
        line-height: 2.5vw;
        padding-bottom: 2.564vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    }
}